.contenedor{
    display: flex;
    flex-direction: column;
    margin:  1rem auto;
    max-width: 700px;
}

.mat-form-field {
    display: inline-block;
    position: relative;
    text-align: left;
    width: 600px;
}
p { 
    line-height: 1.5; 
    text-align: justify;
}